void main()


{
	
	
	
        void self = getlocalvar("self"); 
        void model      = getentityproperty(self, "model");

        if(model== "Clone4")
         {        
        changeentityproperty(self, "animation", openborconstant("ANI_FOLLOW1"));  
         }
}
